Bug 1204474 - perl-MCE-1.604 is available
Summary: perl-MCE-1.604 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MCE
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1204093 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-22 12:55 UTC by Upstream Release Monitoring
Modified: 2015-04-28 14:33 UTC (History)
4 users (show)

Fixed In Version: perl-MCE-1.608-1.fc20 perl-MCE-1.608-1.el6 perl-MCE-1.608-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 14:33:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-22 12:55:16 UTC
Latest upstream release: 1.604
Current version/release in rawhide: 1.600-3.fc23
URL: http://search.cpan.org/dist/MCE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-22 12:56:47 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9295864

Comment 2 Petr Šabata 2015-03-23 12:39:04 UTC
*** Bug 1204093 has been marked as a duplicate of this bug. ***

Comment 3 Upstream Release Monitoring 2015-03-23 15:41:48 UTC
psabata's perl-MCE-1.604-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622725

Comment 4 Fedora Update System 2015-03-23 16:02:51 UTC
perl-MCE-1.604-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-MCE-1.604-1.fc22

Comment 5 Fedora Update System 2015-03-23 16:03:12 UTC
perl-MCE-1.604-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-MCE-1.604-1.fc21

Comment 6 Fedora Update System 2015-03-23 16:03:29 UTC
perl-MCE-1.604-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-MCE-1.604-1.fc20

Comment 7 Fedora Update System 2015-03-23 16:03:47 UTC
perl-MCE-1.604-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-MCE-1.604-1.el7

Comment 8 Fedora Update System 2015-03-23 16:05:10 UTC
perl-MCE-1.604-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MCE-1.604-1.el6

Comment 9 Fedora Update System 2015-03-31 21:36:55 UTC
perl-MCE-1.604-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-08 13:32:15 UTC
perl-MCE-1.605-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-MCE-1.605-1.el7

Comment 11 Fedora Update System 2015-04-08 13:32:32 UTC
perl-MCE-1.605-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MCE-1.605-1.el6

Comment 12 Fedora Update System 2015-04-09 09:07:50 UTC
perl-MCE-1.604-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-04-09 09:14:38 UTC
perl-MCE-1.604-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-04-09 11:31:34 UTC
perl-MCE-1.606-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-MCE-1.606-1.el7

Comment 15 Fedora Update System 2015-04-09 11:32:09 UTC
perl-MCE-1.606-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MCE-1.606-1.el6

Comment 16 Fedora Update System 2015-04-10 14:38:04 UTC
perl-MCE-1.608-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-MCE-1.608-1.el7

Comment 17 Fedora Update System 2015-04-10 14:38:46 UTC
perl-MCE-1.608-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MCE-1.608-1.el6

Comment 18 Fedora Update System 2015-04-27 17:08:19 UTC
perl-MCE-1.608-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-04-27 17:08:39 UTC
perl-MCE-1.608-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.